Wijmo.LightSwitch.Client 4.0.20191.70

Requires NuGet 2.5 or higher.

Install-Package Wijmo.LightSwitch.Client -Version 4.0.20191.70
dotnet add package Wijmo.LightSwitch.Client --version 4.0.20191.70
<PackageReference Include="Wijmo.LightSwitch.Client" Version="4.0.20191.70" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wijmo.LightSwitch.Client --version 4.0.20191.70
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Wijmo.LightSwitch.Client, 4.0.20191.70"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Wijmo.LightSwitch.Client as a Cake Addin
#addin nuget:?package=Wijmo.LightSwitch.Client&version=4.0.20191.70

// Install Wijmo.LightSwitch.Client as a Cake Tool
#tool nuget:?package=Wijmo.LightSwitch.Client&version=4.0.20191.70
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Includes scripts and stylesheets for using Wijmo widgets in Visual Studio LightSwitch HTML applications.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Wijmo.LightSwitch.Client:

Package Downloads
C1D3.LightSwitch.Client

Includes scripts and stylesheets for using data visualization controls based on the D3.js library in Visual Studio LightSwitch HTML applications.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.20191.70 701 3/13/2019
4.0.20183.69 652 11/6/2018
4.0.20182.67 843 7/11/2018
4.0.20181.65 896 3/1/2018
4.0.20173.64 819 11/8/2017
4.0.20172.62 867 7/3/2017
4.0.20171.61 867 5/13/2017
4.0.20171.60 854 3/6/2017
4.0.20163.59 888 1/19/2017
4.0.20163.58 965 10/28/2016
4.0.20161.54 1,465 3/14/2016
4.0.20153.53 1,208 12/7/2015
4.0.20152.52 1,015 11/16/2015
4.0.20152.51 1,099 9/23/2015
4.0.20152.49 1,344 8/4/2015
4.0.20151.48 1,126 5/25/2015
4.0.20151.46 1,162 4/2/2015
4.0.20143.39 3,002 12/17/2014
4.0.20142.38 2,042 10/30/2014
4.0.20142.37 1,272 8/27/2014
4.0.20142.36 1,105 8/21/2014
4.0.20142.35 1,143 7/10/2014
4.0.20141.32 1,234 5/6/2014
4.0.20141.30 1,244 3/19/2014
4.0.20133.27 1,021 2/28/2014
4.0.20133.26 977 2/20/2014
4.0.20133.24 1,126 12/20/2013
3.0.20133.23 1,465 11/14/2013
3.0.20132.20 1,761 8/29/2013
3.0.20132.17 1,285 7/17/2013
3.0.20132.16 1,203 7/11/2013
3.0.20132.15 1,164 7/10/2013
3.0.20131.14-beta 997 6/27/2013

Requires NuGet 2.5 and Visual Studio 2013 (or Visual Studio 2012 with LightSwitch Runtime Update 1).